@charset "UTF-8";

/*@import "../../../../css/safety_drive.css";*/
@import "./one-way.css";

/*/==========================================================
/ 
/ 高速道路における逆走の発生状況
/
==========================================================/*/

#gyakusou_status {
	margin-bottom: 60px;
}

#gyakusou_status .gyakusou_statusLink {
	margin-bottom: 60px;
}

#gyakusou_status .gyakusou_statusLink ol {}

#gyakusou_status .gyakusou_statusLink ol li {
	padding-left: 20px;
	margin-left: 0;
	position: relative;
	font-size: 125%;
	list-style: none;
	line-height: 1.4;
}

#gyakusou_status .gyakusou_statusLink ol li:before {
	display: block;
	content: '▼';
	color: #879ea8;
	position: absolute;
	top: 0;
	left: 0;
}

#gyakusou_status .gyakusou_statusLink ol li a {
	color: #000;
	text-decoration: none;
}

#gyakusou_status .gyakusou_statusLink ol li a:hover {
	text-decoration: underline;
}

#gyakusou_status .gyakusou_statusLink p {
	font-size: 1.4rem;
	margin-top: 5px;
}

#gyakusou_status .gyakusou_statusLink p a {
	color: #000;
	text-decoration: none;
}

#gyakusou_status .gyakusou_statusLink p a:hover {
	text-decoration: underline;
	color: #879ea8;
}

#gyakusou_status .gyakusou_status01,
#gyakusou_status .gyakusou_status02 {
	margin-bottom: 110px;
}

#gyakusou_status h2 {
	font-size: 150%;
	font-weight: bold;
	vertical-align: bottom;
	line-height: 1;
	margin-bottom: 20px;
	padding-left: 0;
	border-left: none;
}

#gyakusou_status h2 span {
	font-size: 160%;
	color: #365d6d;
	font-weight: normal;
	vertical-align: bottom;
	line-height: 1;
	margin-right: 15px;
	display: inline-block;
}

#gyakusou_status .gyakusou_fixing {
	border: 1px solid #879ea8;
	background-color: #f3f5f8;
	padding: 15px;
	margin: 30px 0;
}

#gyakusou_status .gyakusou_statusData {
	font-size: 1.2rem;
	border-top: 1px dashed #879ea8;
	padding-top: 10px;
}

#gyakusou_status .gyakusou_graphArea {
	border-top: 1px solid #879ea8;
	padding: 15px 0;
	margin-top: 30px;
}

#gyakusou_status .gyakusou_graphArea.boderNone {
	border-top: none;
}

#gyakusou_status .gyakusou_graphArea h3 {
	font-size: 125%;
	font-weight: bold;
	color: #c80000;
	margin-bottom: 10px;
}

#gyakusou_status .gyakusou_graphArea>p {
	font-size: 1.4rem;
	margin: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem {
	position: relative;
	margin-bottom: 30px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem figure {
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
	margin: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph01 figure img {
	width: 700px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph02 figure img {
	width: 480px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph03 figure img {
	width: 700px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph04 figure img {
	width: 400px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph05 figure img {
	width: 400px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph06 figure img {
	width: 460px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph07 figure img {
	width: 460px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph08 figure img {
	width: 400px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem h4 {
	font-weight: bold;
	margin-bottom: 3px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem table {
	width: 100%;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem table tr {
	width: 100%;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem table tr th {
	vertical-align: top;
	width: 35px;
	text-align: left;
	font-weight: 500;
	background-color: unset;
	border: none;
	padding: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem table tr td {
	width: 310px;
	border: none;
	padding: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem p {
	margin-top: 20px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.age p {
	position: absolute;
	top: 0;
	left: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 {
	position: relative;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item {
	width: 50%;
	margin-top: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item>p {
	font-size: 90%;
	height: 45px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item:first-child {
	float: left
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item:last-child {
	float: right;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item.statusTable h4 {
	color: #c80000;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 30px;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr {
	font-size: 90%;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr th {
	border: 1px #000 solid;
	padding: 4px;
	text-align: left;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr td {
	border: 1px #000 solid;
	padding: 4px;
	text-align: right;
	font-weight: bold;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr th.thTitle {
	background-color: #e9edf2;
	border-right: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr td.tdTitle {
	background-color: #e9edf2;
	border-left: 0;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_contrast {
	position: absolute;
	width: 80px;
	top: 240px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_contrast img {
	width: 100%;
}

#gyakusou_status .gyakusou_reason {
	text-align: center;
	margin-bottom: 30px;
}

#gyakusou_status .gyakusou_reason li {
	width: 218px;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px;
}

#gyakusou_status .gyakusou_reason li dl {}

#gyakusou_status .gyakusou_reason li dl dt {
	font-size: 100%;
	color: #ff0000;
	text-align: left;
}

#gyakusou_status .gyakusou_reason li dl dd {}

#gyakusou_status .gyakusou_reason li dl dd figure {
	width: 100%;
	margin: 0;
}

#gyakusou_status .gyakusou_reason li dl dd figure img {
	width: 100%;
}

#gyakusou_status .gyakusou_reason li dl dd figure figcaption {
	text-align: left;
	font-size: 90%;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	.gyakusoukeihatsu {
		font-size: 16px;
	}

	#gyakusou_status .gyakusou_status01,
	#gyakusou_status .gyakusou_status02 {
		margin-bottom: 70px;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph03 {
		margin-bottom: 20px;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph06 {
		margin-bottom: 20px;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph08 {
		margin-bottom: 20px;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph01 figure img,
	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph03 figure img,
	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph06 figure img,
	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph07 figure img {
		width: 100%;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph02 figure img,
	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph04 figure img,
	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph05 figure img,
	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem.graph08 figure img {
		width: 85%;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item:first-child,
	#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item:last-child {
		width: 100%;
		float: none;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item>p {
		height: auto;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_contrast {
		width: 40px;
		position: relative;
		top: auto;
		transform: rotate(90deg);
		margin: 20px auto;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem table {
		margin-bottom: 0;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem table tr th,
	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem table tr td {
		width: 100%;
		display: block;
		font-size: 1.4rem;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_graphItem p {
		font-size: 1.4rem;
	}

	#gyakusou_status .gyakusou_reason li {
		width: 70%;
		margin: 20px 0;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr {
		font-size: 75%;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr th.thTitle {
		width: 70%;
	}

	#gyakusou_status .gyakusou_graphArea .gyakusou_statusCol2 .gyakusou_statusCol2Item .graphTable tr td.tdTitle {
		width: 30%;
		vertical-align: top;
	}

}